<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
		<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet" integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN" crossorigin="anonymous">
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.map" type="text/javascript" charset="utf-8"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js" type="text/javascript" charset="utf-8" ></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
		<link rel="stylesheet" type="text/css" href="css.css">
		<script src="application.js" type="text/javascript" charset="utf-8" ></script>
		<style type="text/css" media="screen">
			.btn-cashback{
					background-color: #ffd074;
					color:#ffffff;
					width:175px;
					padding:6px;
					height:36px;
					box-shadow: none;
					text-shadow: none;
					margin:3px;
					margin-top: 15px;
			}
			.outer-rows {
				color : #989da8;
			}
			.cbtitle{
				font-size: 18px;
			}
			.cbticket{
				color:blue;
			}	
		</style>
	</head>
	<body>
		<div class="cp_main container-fluid" id="cp_main">
			<!-- Headr Infoo-->
			<div class="row outer-rows" id="info-top">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
					<div class="row">
						<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">Hi UserName,</div>
						<div class="col-xs-8 col-sm-8 col-md-8 col-lg-8"><div class="btn">Account</div> </div>
					</div>
					<div class="row">
						<div class="col-xs-4 col-sm-4 col-md-4 col-lg-4">My Earnings</div>
						<div class="col-xs-8 col-sm-8 col-md-8 col-lg-8"><div class="pull-right">Total cashback earned : Rs <span>0.0</span></div><div class="pull-right">Cashback Available for payment: Rs <span>0.0</span></div></div>
					</div>
				</div>
			</div>
			<!-- title bars -->
			<div class="row outer-rows offer-title-bar">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
					{{user.name}} Earnings
				</div>
			</div>

			<!-- Main Body -->
			
			<div class="row outer-rows ">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
					<div class="row cbtitle">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
							Cashback Earnings
						</div>		
					</div>
					<div class="row">
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
							Total Earnings
						</div>	
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 ">
							<span class="pull-right">Rs 0.0</span>
						</div>	
					</div>
					<div class="row">
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
							Cashback Available
						</div>	
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 ">
							<span class="pull-right">Rs 0.0</span>
						</div>	
					</div>
					<div class="row">
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
							Tentative Cashback
						</div>	
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 ">
							<span class="pull-right">Rs 0.0</span>
						</div>	
					</div>
					<div class="row">
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
							Total Redeemed
						</div>	
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 ">
							<span class="pull-right">Rs 0.0</span>
						</div>	
					</div>

				</div>		
			</div>

			<div class="row outer-rows ">
				<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
					<div class="row cbtitle">
						<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
							Reward Earnings
						</div>		
					</div>
					<div class="row">
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
							Total Earnings
						</div>	
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 ">
							<span class="pull-right">Rs 0.0</span>
						</div>	
					</div>
					<div class="row">
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
							Cashback Available
						</div>	
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 ">
							<span class="pull-right">Rs 0.0</span>
						</div>	
					</div>
					<div class="row">
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
							Tentative Cashback
						</div>	
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 ">
							<span class="pull-right">Rs 0.0</span>
						</div>	
					</div>
					<div class="row">
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
							Total Redeemed
						</div>	
						<div class="col-xs-6 col-sm-6 col-md-6 col-lg-6 ">
							<span class="pull-right">Rs 0.0</span>
						</div>	
					</div>

				</div>		
			</div>

		</div>	
	</body>
	<footer>
		<div class="text-center">
			<a href="#">Powered by I-Made</a>
		</div>	
	</footer>
</html>